
/* ****************** 1칸 레이아웃  ****************** */

.layout_42155_ {clear:both; min-width:320px; max-width:1024px; margin:0 auto;}
.layout_42155_ > div:after {content:''; display:block; clear:both;}
.layout_42155_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42155_ {min-width:1024px;}
}

/* ****************** 공백  ****************** */

.empty_line_42158_ {display:block; width:100%; height:10px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42157_ {font-size:0;}
.title_42157_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_42157_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42157_.style_top p {padding-top:10px;}
.title_42157_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_42157_.style_right p {padding-right:14px;}
.title_42157_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_42157_.style_bottom p {padding-bottom:12px;}
.title_42157_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_42157_.style_left p {padding-left:14px;}
.title_42157_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_42157_.style_circle1 p {padding-left:20px;}
.title_42157_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_42157_.style_circle2 p {padding-left:20px;}
.title_42157_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_42166_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_42161_ {display:block; width:100%; height:50px;}

/* ****************** 조직도  ****************** */

.group_tree_42156_ { position: relative; overflow: hidden; }
.group_tree_42156_ ul, 
.group_tree_42156_ li	{ display: block; position: relative; margin: 10px 0; padding: 0; list-style: none; text-align: center; }
.group_tree_42156_ li span { display: inline-block; padding: 30px 18px; }

.group_tree_42156_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_42156_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_42156_ .depth-1 > li > p > span { padding: 40px 60px; background: #0256d0; border: 1px solid #043d8f; border-radius: 20px; color: #ffffff; font-size: 1.5em; }
.group_tree_42156_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_42156_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_42156_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_42156_ .depth-3 { padding: 30px 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 0.8em; }
.group_tree_42156_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_42156_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_42156_ .depth-2 { width: 25%; float: left; }
	.group_tree_42156_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_42156_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_42156_ .depth-2.first::after { left: 50%; }
	.group_tree_42156_ .depth-2.last::after { width: 50%; }

	.group_tree_42156_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_42156_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_42156_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_42156_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_42156_ .depth-2 { width: 25%; float: left; }
	.group_tree_42156_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_42156_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_42156_ .depth-2.first::after { left: 50%; }
	.group_tree_42156_ .depth-2.last::after { width: 50%; }

	.group_tree_42156_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_42156_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_42156_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 공백  ****************** */

.empty_line_42162_ {display:block; width:100%; height:50px;}
